@media (max-width: 1400px) {
	
	
}
@media (max-width: 1000px) {
	
}

@media (max-width:860px) {
	.head{
		padding-top: 16px;
	}
	.head .logo img{
		height: 60px;
	}
	.head .logo{
		padding-left: 10px;
	}
	.news-box{
		background: #fceaea url(../img/im1-1.jpg) bottom right no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
		height: 170px;
	}
	.news-box-txt{
		padding-left: 16px;
	}
	.news-box-txt h4{
		font-size: 20px;
		padding-top: 5px;
		line-height: 40px;
	}
	.news-box-txt h4 img{
		height: 16px;
	}
	.news-box-txt h4 em{
		font-size: 16px;
	}
	.news-box-txt h6{
		line-height: 24px;
		font-size: 14px;
	}
	.news-box-txt p{
		font-size: 12px;
		line-height: 18px;
		max-width: 188px;
		text-align: justify;
	}
	.news-type{
		height: 116px;
	}
	.news-type h4{
		padding-left: 16px;
		font-size: 20px;
	}
	.news-type h4 em{
		font-size: 16px;
	}
	.news-type h4 img{
		height: 16px;
	}
	.news-type-item3{
		background: url(../img/im5-1.png)center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
	}
	.news-list-title{
		padding-top: 10px;
	}
	.news-list-col ul li{
		line-height: 30px;
		height: 30px;
	}
	.news-list-col ul li span{
		font-size: 14px;
		padding-right: 10px;
	}
	.news-list-col ul li em{
		font-size: 14px;
	}
	.news-list-col{
		padding-top: 10px;
	}
	.news-list{
		height: 220px;
	}
	.introduction-txt h4{
		font-size: 16px;
	}
	.introduction-txt p{
		font-size: 12px;
		line-height: 18px;
		display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 3;
	    overflow: hidden;
	    text-align: justify;
	    min-height: 64px;
	}
	.introduction-txt h6 a{
		width: 80px;
		height: 24px;
		line-height: 24px;
		font-size: 12px;
		float: left;
	}
	.introduction-box{
		margin-top: 30px;
	}
	.contact-links dl{
		padding: 0 30px;
	}
	.contact-wx{
		text-align: center;
	}
	.contact-wx h4{
		font-size: 18px;
	}
	.contact-addr-txt{
		padding-top: 20px;
	}
	.contact-addr-txt p{
		font-size: 13px;
		text-align: center;
	}
	.copyright{
		height: auto;
		padding: 10px 30px;
		text-align: center;
		line-height: 24px;
	}
	.contact{
		padding-bottom: 20px;
	}
	.main{
		padding: 0 20px;
		background: url(../img/bg2.png)top center no-repeat;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
	}
	.data-download-list ul li h4{
		font-size: 16px;
	}
	.data-download-list ul li p span{
		font-size: 14px;
		width: 70%;
	}
	.data-download-list{
		padding: 0 15px;
	}
	.location{
		padding-top: 30px;
	}
	.data-download-list ul li p a{
		float: right;
	}
	.data-download-list ul li h4 a{
		float: right;
	}
	.type{
		padding-left: 0;
		padding-top: 20px;
	}
	.type ul li.li-item1{
		background: url(../img/im23.png)center no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.type ul li.li-item2{
		background: url(../img/im24.png)center no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.type ul li.li-item3{
		background: url(../img/im25.png)center no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.type ul li.li-item4{
		background: url(../img/im26.png)center no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.type ul li.li-item5{
		background: url(../img/im27.png)center no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.type ul li.li-item6{
		background: url(../img/im28.png)center no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.type ul li.li-item7{
		background: url(../img/im29.png)center no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.type ul li.li-item8{
		background: url(../img/im30.png)center no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.type ul li{
		height: 104px;
	}
	.type-txt{
		padding-left: 25px;
	}
	.type-txt h4 img{
		height: 26px;
	}
	.type-txt h4{
		font-size: 26px;
		line-height: 36px;
		
	}
	.team-list-img{
		width: 35%;
	}
	.team-list-txt{
		width: 62%;
	}
	.team-list-txt h3{
		font-size: 16px;
		line-height: 26px;
	}
	.team-list-txt h3 em{
		font-size: 18px;
	}
	.team-list-txt h4{
		font-size: 14px;
		line-height: 24px;
	}
	.team-list-txt h4 em{
		display: none;
	}
	.team-list-txt p{
		font-size: 13px;
		line-height: 24px;
		padding-top: 0;
		min-height: 72px;
		-webkit-line-clamp: 3;
	}
	.news-main-txt h5{
		line-height: 38px;
		font-size: 16px;
	}
	.equipment-intr-list-mt{
		margin-top: 10px;
	}
	.lines{
		padding-left: 0;
	}
	.lines-col{
		min-height: auto;
	}
	.lines-col ul li{
		line-height: 61px;
		height: 61px;
		font-size: 16px;
	}
	.lines-col ul li:after{
		line-height: 61px;
	}
	.lines-col h5{
		background: url(../img/im71.jpg)center no-repeat;
	    -webkit-background-size: 100% 100%;
	    background-size: 100% 100%;
	    line-height: 70px;
	    height: 70px;
	}
	.col-fl-none{
		min-height: auto;
	}
	.lines-gynaecology h5{
		background: url(../img/im73.jpg) center no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.lines-infertility h5{
		background: url(../img/im75.jpg) center no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.online-form-fr input[type=text],.online-form-fr input[type=submit],.online-form-fr input[type=date],.online-form-fr select{
		width: 88%;
	}
	.online-form-box label{
		font-size: 14px;
	}
}
